Subject: [VÄLJAST] Päring Euroopa islamofoobia raporti jaoks
From: "liina laanpere" <[email-masked]>
To: "Info" <[email-masked]>
Date: Thu, 11 Apr 2024 19:25:07 +0300

Tere!

Kogun andmeid Euroopa islamofoobia raporti jaoks, mille raames sooviksin 
uurida, kas õiguskantsleri poole on 2023. aastal pöördunud isikuid, kelle 
juhtum oleks seotud diskrimineerimisega usu/rahvuse alusel, kuna isik on 
moslem või pärit nn moslemiriigist? Kui jah, kas oleks võimalik edastada 
juhtumite kuupäevad ja lühikirjeldused?

Ette tänades
Liina Laanpere